table.blogCalendar{
/* style for all the calendar table */
padding: 0;
margin: 0;
border-left: 1px solid #A2ADBC;
font: normal 12px "Trebuchet MS", Verdana, Arial, Helvetica, sans-serif;
color: #616B76;
text-align: center; 
border-collapse: collapse;
background-color: #fff;
}

td.blogCalendarHeader {
/* the style for The calendar header, this includes the two link arrows and the date*/
margin: 0;
padding: 0;
background: #A2ADBC;
color: #fff; 
font: bold 12px "Trebuchet MS", Verdana, Arial, Helvetica, sans-serif;
text-align: center;
}

td.headerDate{
/* td style for the header date (ex. December 2007)*/ 
}

a.headerDate{
/* link style for the header date */
font: bold 12px "Trebuchet MS", Verdana, Arial, Helvetica, sans-serif;
color: #fff; 
text-align: center;
text-decoration: none;
}

td.headerArrow{
/*td the style for the header link arrows */ 
}

a.headerArrow{
/*link style for the header link arrows*/
font: bold 18px "Trebuchet MS", Verdana, Arial, Helvetica, sans-serif;
color: #fff; 
text-align: center;
text-decoration: none;
}

td.dayName{
/*td style of the day abreviations (S M T W T F S) */
font: bold 12px/20px "Trebuchet MS", Verdana, Arial, Helvetica, sans-serif;
color: #616B76;
background: #D9E2E1;
border-right: 1px solid #A2ADBC;
border-bottom: 1px solid #A2ADBC;
border-top: 1px solid #A2ADBC;
border-left: 1px solid #A2ADBC;
}

td.blogCalendarDay {
border-right: 1px solid #A2ADBC;
border-bottom: 1px solid #A2ADBC;
width: 20px;
height: 20px;
text-align: center;
background: url('bg_calendar.gif') no-repeat right bottom;
}

a.blogCalendarDay{
/* style for a normal link in the calendar (that is not in the actual day) */
text-decoration: underline;
font: bold 12px "Trebuchet MS", Verdana, Arial, Helvetica, sans-serif;
color: #DF9496; text-decoration: none;
font-weight: bold;
display: block;
color: #6aa3ae;

}

td.blogCalendarToday {
/* the style for Today day */
color: #F6F4DA;
font-weight: bold;
background: #DF9496;
}

a.blogCalendarToday {
/* link style for a link that is in the actual day */
font: bold 12px "Trebuchet MS", Verdana, Arial, Helvetica, sans-serif;
color: #6aa3ae;
}


.dropList {
list-style: none;
background: #AAFF11;
border-bottom: solid 1px #FF3333;
border-right: solid 1px #FF3333;
}